## zemberek-server 0.7.1

=== debian/changelog ===
zemberek-server (0.7.1-14) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 7 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse.
  * Corrected init.d script stop dependencies.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Nov 2024 21:32:26 +0100

zemberek-server (0.7.1-13) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0.
  * Drop Vcs fields. (Closes: #1031994)

 -- Bastian Germann <bage@debian.org>  Tue, 22 Aug 2023 13:42:52 +0000

zemberek-server (0.7.1-12.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/compat: bumped compat level to 7. (Closes: #965921)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 11 Jul 2022 00:08:28 -0300

zemberek-server (0.7.1-12.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:27:25 +0100

zemberek-server (0.7.1-12.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control
    - update Homepage: to github since Google Code was shutdown.
    - add "Depends: dbus" to startup properly (Closes: #761646)
  * debian/copyright
    - update download site to github
  * remove unnecessary debian/watch with above update
  * update debian/zemberek-server-wrapper to specify Java path properly.
    Thanks to Hakan Bayındır <hakan.bayindir@pardus.org.tr> for the patch.
    (Closes: #706928)

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Nov 2015 13:15:39 +0900

zemberek-server (0.7.1-12.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules
    - Adjust JAVA_HOME (Closes: #642777)
  * debian/control
     - set "Build-Depends-Indep: default-jdk"

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Jan 2012 13:55:34 +0900

zemberek-server (0.7.1-12) unstable; urgency=low

  * debian/control:
    - Bump standards version. No changes needed.
    - Remove non-free sun-java5-jre and sun-java6-jre from Depends
      alternatives.
    - Fix typo in the package description. (Closes: #557857)

 -- Rail Aliev <rail@i-rs.ru>  Tue, 24 Nov 2009 23:22:15 +0300

zemberek-server (0.7.1-11) unstable; urgency=low

  * debian/patches/conf.ini.diff:
    - Explicitly declare BUS_NAME in the config file to prevent server
      failures.

 -- Rail Aliev <rail@i-rs.ru>  Thu, 13 Aug 2009 00:06:13 +0400

zemberek-server (0.7.1-10) unstable; urgency=low

  * debian/control:
    - Move ant from Build-Depends-Indep to Build-Depends to satisfy the
      "clean" target.
    - Bump standards version to 3.8.2. No change needed.

 -- Rail Aliev <rail@i-rs.ru>  Tue, 23 Jun 2009 21:25:38 +0400

zemberek-server (0.7.1-9) unstable; urgency=low

  * debian/control:
    - Upgrade to Standards-Version 3.8.1. No changes needed.
  * debian/copyright:
    - Change (C) to ©.
  * debian/zemberek-server.8, debian/zemberek-server.tr.8:
    - Change minus sign to hyphen.

 -- Rail Aliev <rail@i-rs.ru>  Mon, 18 May 2009 20:07:08 +0400

zemberek-server (0.7.1-8) unstable; urgency=low

  * Release targeted for Debian.
  * debian/control:
    - Change 'Maintainer', 'Vcs-Browser' and 'Vcs-Bzr' fields.

 -- Rail Aliev <rail@i-rs.ru>  Mon, 04 May 2009 21:11:48 +0400

zemberek-server (0.7.1-7ubuntu3) jaunty; urgency=low

  * debian/control:
    - Depend on openjdk-6-jdk instead of default-jdk to satisfy build process on
      Debian.
  * debian/rules:
    - Use openjdk-6-jdk for JAVA_HOME

 -- Rail Aliev <rail@i-rs.ru>  Sun, 03 May 2009 20:15:11 +0400

zemberek-server (0.7.1-7ubuntu2) jaunty; urgency=low

  * debian/rules:
    - create removed lib directory to satisfy default build.xml
    - remove lib/* in clean target
  * remove debian/patches/build.xml.diff, it's not needed anymore
  * Update patch descriptions

 -- Rail Aliev <rail@i-rs.ru>  Fri, 17 Apr 2009 11:51:49 +0400

zemberek-server (0.7.1-7ubuntu1) jaunty; urgency=low

  * Add quilt description to patches
  * Update Maintainer: field

 -- Rail Aliev <rail@i-rs.ru>  Wed, 08 Apr 2009 01:35:44 +0400

zemberek-server (0.7.1-7) jaunty; urgency=low

  * Close needs-packaging bug (LP: #357215)
  * Add watch file
  * Use GPL 3 for packaging

 -- Rail Aliev <rail@i-rs.ru>  Wed, 08 Apr 2009 00:18:05 +0400

zemberek-server (0.7.1-6) unstable; urgency=low

  * Use default-java for building

 -- Rail Aliev <rail@i-rs.ru>  Tue, 07 Apr 2009 12:44:25 +0400

zemberek-server (0.7.1-5) unstable; urgency=low

  * Use quilt

 -- Rail Aliev <rail@i-rs.ru>  Tue, 07 Apr 2009 12:30:28 +0400

zemberek-server (0.7.1-4) unstable; urgency=low

  * Add alternatives to openjdk-6-jre-headless (sun-java5-jre and sun-java6-jre)

 -- Rail Aliev <rail@i-rs.ru>  Wed, 15 Oct 2008 18:52:57 +0400

zemberek-server (0.7.1-3) intrepid; urgency=low

  * Reload dbus after adduser/addgroup.

 -- Rail Aliev <rail@i-rs.ru>  Mon, 13 Oct 2008 08:00:53 +0400

zemberek-server (0.7.1-2) unstable; urgency=low

  * Add openjdk-6-jre-headless dependency. java.net.ServerSocket call from
  libmina-java doesn't like gcj.

 -- Rail Aliev <rail@i-rs.ru>  Wed, 20 Aug 2008 22:37:01 +0400

zemberek-server (0.7.1-1) unstable; urgency=low

  * Initial release

 -- Rail Aliev <rail@i-rs.ru>  Mon, 21 Jul 2008 13:12:10 +0400
