=== debian/control ===
Source: zemberek-server
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: ant,
               cdbs,
               debhelper (>= 10~),
Build-Depends-Indep: default-jdk,
                     libdbus-java,
                     libmina-java,
                     libzemberek-java,
                     libzemberek-tr-java,
Standards-Version: 4.7.0
Homepage: https://github.com/ahmetaa/zemberek-nlp
Vcs-Browser: https://salsa.debian.org/debian/zemberek-server
Vcs-Git: https://salsa.debian.org/debian/zemberek-server.git

Package: zemberek-server
Architecture: all
Depends: adduser (>=3.48),
         dbus,
         default-jre-headless | openjdk-6-jre-headless,
         libcommons-logging-java,
         libdbus-java,
         libmatthew-debug-java,
         libmina-java,
         libslf4j-java,
         libunixsocket-java,
         libzemberek-java,
         libzemberek-tr-java,
         ${misc:Depends},
Recommends: zpspell,
Description: Turkish spellcheck server
 Zemberek is an open source, platform independent, general purpose Natural
 Language Processing library and toolset designed for Turkic languages,
 especially Turkish.
 .
 This package contains spellchek server which works via TCP/IP and DBUS.
