=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME	:=	/usr/lib/jvm/default-java
DEB_JARS	:= zemberek zemberek-tr dbus mina-core

pre-build::
	install -d $(CURDIR)/lib

clean::
	-rm -rf $(CURDIR)/lib

install/zemberek-server::
	install -m 644 -D dist/$(cdbs_curpkg)-$(DEB_UPSTREAM_VERSION).jar \
		$(CURDIR)/debian/$(cdbs_curpkg)/usr/share/java/$(cdbs_curpkg)-$(DEB_UPSTREAM_VERSION).jar
	install -m 644 -D dist/config/conf.ini \
		$(CURDIR)/debian/$(cdbs_curpkg)/etc/$(cdbs_curpkg).conf
	dh_link -p$(cdbs_curpkg) /usr/share/java/$(cdbs_curpkg)-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/$(cdbs_curpkg).jar
	install -m 644 -D debian/$(cdbs_curpkg)-wrapper \
		$(CURDIR)/debian/$(cdbs_curpkg)/usr/sbin/$(cdbs_curpkg)
